

noinst_LIBRARIES= libsqlrs.a libgrtsqlrs.a

libsqlrs_a_SOURCES=\
	MYXResultSetStorage.cc\
	MYXMySQLResultSetStorage.cc\
	MYXMySQLResultSetSource.cc


libgrtsqlrs_a_SOURCES=myx_sql_resultset.cc

INCLUDES=-I../include -I$(top_srcdir)/library/include @MYSQL_INCLUDE@\
	 -I$(top_srcdir)/library_grt/include\
	-I$(top_srcdir)/library_util/include\
	 -I$(top_srcdir)/library_util/shared_include\
	@GLIB_CFLAGS@
